# Asterisk Project : Asterisk 13 ManagerEvent_LogChannel

Created by wikibot on Aug 08, 2014

# LogChannel

### Synopsis

Raised when a logging channel is re-enabled after a reload operation.

### Description

### Syntax

    Event: LogChannel
    Channel: <value>
    Enabled: <value>

##### Arguments

- `Channel` - The name of the logging channel.
- `Enabled`

### Class

SYSTEM

### See Also

### Synopsis

Raised when a logging channel is disabled.

### Description

### Syntax

    Event: LogChannel
    Channel: <value>
    Enabled: <value>
    Reason: <value>

##### Arguments

- `Channel` - The name of the logging channel.
- `Enabled`
- `Reason`

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538